Subject: RE: Google Sheet
From: "Sassine, Romy (AE/GAM)" <[email-masked]>
To: ashwinee Latchayya <[email-masked]>, "Al Sabi, Khalid (AE/GAMC)" <[email-masked]>, "Najem, Maha (AE/GVM)" <[email-masked]>
Cc: "Weibrecht, Karen (AE/GVM)" <[email-masked]>, "Joshi, Pooja (AE/GAM)" <[email-masked]>
Date: Wed, 9 Dec 2020 13:15:50 +0000

Hi Ashwinee,

I checked the Arabic and added my comments.
Let me know if you have any questions

Thank you
Romy Sassine
Digital Experience Manager

Audi Middle East
Building 8WA, 1st floor, Office 101.
Dubai, UAE
[email-masked]<mailto:[email-masked]>
http://www.audi-me.com<https://urldefense.proofpoint.com/v2/url?u=http-3A__www.audi-2Dme.com_&d=DwMGaQ&c=HdAUNv_EOZyljLc1cjbHCq-Eo7r1kRHoywhQbi81uaA&r=-hluhIZ9MId5oxHtuAnDRR4a-CGBIwWo-TOaaENeYoI&m=h3PqO1j34OEQJgys6ZDFs3OOSwmc8LbiYPAFcYtVggU&s=Cvkcbvr-XJJkh2a5LXfck1U9nSFoArN1cGHeuJSAEg8&e=>
[Email_Signature_EN]
Important Notice: The above information is automatically added to this e-mail.
This addition does not constitute a representation that the content of this e-mail is legally relevant and/or is intended to be legally binding upon Audi Volkswagen Middle East FZE.

From: Sassine, Romy (AE/GAM)
Sent: 09 December 2020 13:33
To: 'ashwinee Latchayya' <[email-masked]>; Al Sabi, Khalid (AE/GAMC) <[email-masked]>; Najem, Maha (AE/GVM) <[email-masked]>
Cc: Weibrecht, Karen (AE/GVM) <[email-masked]>; Joshi, Pooja (AE/GAM) <[email-masked]>
Subject: RE: Google Sheet

Hi Ashwinee,

Can you please share the invite to my gmail address: [email-masked]<mailto:[email-masked]>

Thanks
Romy Sassine
Digital Experience Manager

Audi Middle East
Building 8WA, 1st floor, Office 101.
Dubai, UAE
[email-masked]<mailto:[email-masked]>
http://www.audi-me.com<https://urldefense.proofpoint.com/v2/url?u=http-3A__www.audi-2Dme.com_&d=DwMGaQ&c=HdAUNv_EOZyljLc1cjbHCq-Eo7r1kRHoywhQbi81uaA&r=-hluhIZ9MId5oxHtuAnDRR4a-CGBIwWo-TOaaENeYoI&m=h3PqO1j34OEQJgys6ZDFs3OOSwmc8LbiYPAFcYtVggU&s=Cvkcbvr-XJJkh2a5LXfck1U9nSFoArN1cGHeuJSAEg8&e=>
[Email_Signature_EN]
Important Notice: The above information is automatically added to this e-mail.
This addition does not constitute a representation that the content of this e-mail is legally relevant and/or is intended to be legally binding upon Audi Volkswagen Middle East FZE.

From: ashwinee Latchayya <[email-masked]<mailto:[email-masked]>> On Behalf Of ashwinee Latchayya
Sent: 08 December 2020 21:29
To: Al Sabi, Khalid (AE/GAMC) <[email-masked]<mailto:[email-masked]>>; Najem, Maha (AE/GVM) <[email-masked]<mailto:[email-masked]>>
Cc: Weibrecht, Karen (AE/GVM) <[email-masked]<mailto:[email-masked]>>; Sassine, Romy (AE/GAM) <[email-masked]<mailto:[email-masked]>>; Joshi, Pooja (AE/GAM) <[email-masked]<mailto:[email-masked]>>
Subject: Google Sheet

Hi Khalid,

I've sent an invite to Romy with permission to edit the sheet.

Maha, thank you for the modifications. I will get these added to livechat.

Kind Regards,

Ashwinee L
Account Manager
Skype : live:ashwinee_9
[Image removed by sender.]